.uk-subnav-pill>*>:first-child {
    margin: 2px 0px;
}
.gewinnspiel .bg-opac {
    background: #b9362c;
    opacity: 0.8;
    border-radius: 3px;
    padding: 10px;
    text-align: center;
}
.donate .bg-opac {
    background: #e99723;
    opacity: 0.8;
    border-radius: 3px;
    padding: 10px;
    text-align: center;
}
.bg-opac a {
    color: #fff;
    font-size: 17px;
    text-decoration: none;
}
.tm-toolbar .uk-child-width-auto>* {
    width: 100%;
}
.tm-toolbar .uk-container .uk-grid-medium {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.top-menu .uk-subnav a {
    color: #000;
}
.tm-toolbar .uk-subnav>*>:first-child {
    font-size: 15px;
}
.top-menu .uk-subnav {
    justify-content: flex-end; 
}
.meta-buttons .uk-text-meta>a {
    color: #fff;
    background: #000;
    padding: 5px;
    border: solid 1px transparent;
    border-radius: 5px;
    white-space: nowrap;
    transition: .15s ease-in-out;
    transition-property: color, border, background;
    text-decoration: none;
}
.meta-buttons .uk-text-meta>a:hover {
    color: #000;
    background: #fff;
    border: solid 1px #000;
}
.meta-buttons .uk-text-meta {
    line-height: 2.5;
}
.meta-buttons .uk-text-meta>a[href*="/schlagworte/podcast"] {
    background: #b9362c url('/images/template/rss_icon_16.png') no-repeat left center;
    padding-left: 26px;
}
.meta-buttons .uk-text-meta>a[href*="/schlagworte/podcast"]:hover {
    color: #000;
    background: #fff url('/images/template/icon_podcast_schw.png') no-repeat left center;
    border: solid 1px #b9362c;
}
.text-tags a {
    color: #fff;
    background: #000;
    padding: 5px;
    border: solid 1px transparent;
    border-radius: 5px;
    margin : 5px;
}
.text-tags a:hover {
     color: #000;
    background: #fff;
    padding: 5px;
    border: solid 1px #000;
    border-radius: 5px;
}

.tm-header .tm-headerbar-top+* .uk-navbar {
    border-top: 2px dotted #999;
}
.uk-navbar {
    border-bottom: 2px dotted #999;
    border-top: 2px dotted #999;
}

.category-moduleneuestealle.ym-grid {
    display: flex;
}
.ym-g33.ym-gl {
    margin: 10px;
}
.ym-gbox {
    margin: 10px;
}
table.acymailing_form {
    margin: 0;
}
.termine-modul h3,
.mod-heading h4{
    margin-bottom: 5px;
    font-size: 1.75rem;
}
.termine-modul .uk-nav-default>li>a {
    color: #000;
    font-size: 1.25rem;
    border-bottom: dotted 2px #000;
}
.acym_module_form input {
    padding: 0.5em;
    border: 1px #999 solid;
    color: #999;
}
.acysubbuttons .btn-primary {
    padding: 0.4em;
}
.box-success {
    background: #8c8;
    padding: 20px;
    border-radius: 5px;
}
@media screen and (max-width: 690px) {
    .category-moduleneuestealle.ym-grid {
        display: block;
    }
}
@media screen and (max-width: 1199px) {
    .uk-navbar {
        border-bottom: none;
        border-top: none;
    }
}
@media screen and (max-width: 1460px) {
    .tm-toolbar .uk-container .uk-grid-medium {
        margin-right: 0;
    }
    
    .uk-navbar-nav>li>a, .uk-navbar-toggle {
        font-size: 16px;
    }
    
     .uk-navbar-nav {
        row-gap: 50px;
        column-gap: 50px;
    }
    
    .top-menu {
        border-top: 1px dotted #999;
    }
    .uk-panel.donate {
        margin-bottom: -20px;
        margin-top: -10px;
    }
}